PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_interface_info Struct Reference
SPA » Support » Plugin Handle

This structure lists the information about available interfaces on handles. More...

`#include <spa/support/plugin.h>`

## Data Fields
const char * | type

## Detailed Description

This structure lists the information about available interfaces on handles.

## Field Documentation

## ◆ type

const char* spa_interface_info::type

The documentation for this struct was generated from the following file:

- spa/support/plugin.h